;-------------------------------------------------------------------------------
; VID TO Xvid (AVI)
;-------------------------------------------------------------------------------
[action]
active          =true
name            =转换为 AVI (Xvid编码)
acceptFormat    =FLV,MP4,MPG,MPEG,VOB,WMV,AVI,ASF
acceptMulti     =true
acceptSingle    =true
outputTo        =out
commandLine     =""~Var:ThisDir~\exe\ffmpeg" -i "~Loop:InFilename~" -vcodec libxvid -vtag XVID -b 3000k ~Gui:Select(选择大小,和源文件相同[],DVD 兼容[-s 720x480])~ -acodec libmp3lame -ar 48000 -ac 2 -ab 160k -y "out\~Loop:InNameNoExt~.avi""
debug           =false
